<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-4/digital-comic/956631</Web>
  <Summary>A NIGHT IN THE LIFE! From waking till midnight, Moon Knight’s life is filled with peril. A mysterious foe attacks from a new and unexpected direction, an old friend comes to visit and Moon Knight finds himself answering the same question over and over again: “Why do you wear the mask?” Featuring a guest appearance from the striped sensation Tigra!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956631], [ASINB099P4M65P], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
